@font-face {
    font-family: 'Trade Gothic LT Std';
    src: url('/TradeGothicLTStd.otf') format('opentype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Trade Gothic LT Std';
    src: url('/TradeGothicLTStd-Bold.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
:root {
    --body-font-family: 'Trade Gothic LT Std';
    --bs-font-sans-serif: 'Trade Gothic LT Std';
    --bs-body-font-family: 'Trade Gothic LT Std';
    --heading-font-family: 'Trade Gothic LT Std';
}



.title-bar, .sec-top-stories, .sec-top-stories-desktop, .sec-schedule-tabs, .sec-banner, .sec-standings, html:not(.landing.site-home) main.site-main {   background-image: url(/images/setup/Texture-Lakehead_University-bg.png);    background-position: center; }
.pre-header.bg-primary.text-white {   background-color: var(--bs-tertiary) !important; }
.site-header .macro-primary-navigation, .site-header .macro-primary-navigation .component-navbar-split.layout-standard > .layout-wrapper > nav {    border-color: #fff;   background: var(--bs-tertiary) !important; }
.navbar-expand-lg .navbar-nav {   background-color: var(--bs-tertiary) !important; }
.site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link, 
.site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link {    color: var(--bs-primary);     font-size: 1rem;}

.component-navbar-split.layout-standard .nav-social-links .component-nav.layout-standard .nav-link {    color: var(--bs-primary);   padding: 0.25rem; }
.site-header .macro-primary-navigation .component-navbar-split.layout-standard .search button {   color: var(--bs-primary); }


.sec-schedule-tabs .component-tabs .page-details {   border-color: var(--bs-tertiary); }
.sec-schedule-tabs .component-scoreboard.layout-small .slick-list {   border-color: var(--bs-tertiary); }

.sec-schedule-tabs .component-tabs .nav-pills .nav-link.active {    background: var(--bs-tertiary);   color: var(--bs-primary);}
.sec-schedule-tabs .component-scoreboard.layout-small .card {   border-color: var(--bs-tertiary); }
.site-footer .footer-details .text.text-white .fs-2.title {   font-size: 1.25rem !important;}


.visually-hidden-focusable[href="#site-navigation"], .visually-hidden-focusable[href="#site-main"], .visually-hidden-focusable[href="#site-footer"], #h2-top-stories-desktop, #h2-schedule-tabs, #h2-banner, #h2-sponsors{background:#000 !important; color:#fff !important;}





@media (min-width: 992px) {
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .headers-icon-links .search {
        margin-right: 0;
    }
}

@media(max-width:991px){
    .site-header .macro-primary-navigation > div > div > .headers-icon-links button {   color: var(--bs-primary); }
    .site-header .macro-primary-navigation > div > div > .headers-icon-links a {   color: var(--bs-primary); }
    .site-header .mobile-menu .navbar-offcanvas-template .btn-link[data-bs-toggle=offcanvas] span:before {   color: var(--bs-PRIMARY); }
    .site-footer .footer-details {   padding: 1rem !important; }
}